/* Localized versions of Info.plist keys */

CFBundleName = "Nexuiz";
CFBundleShortVersionString = "Nexuiz Version (CVS)";
CFBundleGetInfoString = "Nexuiz Version (CVS) by Vermeulen";
NSHumanReadableCopyright = "Copyright 2005";
